/*
 *
 * Font definitions
 * 
 */


@font-face
{
    font-family: "roboto";
    src: url("../fonts/Roboto-Regular.woff");
    font-style: normal;
    font-weight: normal;
}

@font-face
{
    font-family: "OpenSans-Light";
    src: url("../fonts/OpenSans-Light.woff");
    font-style: normal;
    font-weight: normal;
}

@font-face
{
    font-family: "OpenSans-Regular";
    src: url("../fonts/OpenSans-Regular.woff");
    font-style: normal;
    font-weight: normal;
}

@font-face
{
    font-family: "OpenSans-Bold";
    src: url("../fonts/OpenSans-Bold.woff");
    font-style: normal;
    font-weight: normal;
}

@font-face
{
    font-family: "droidserif";
    src: url("../fonts/DroidSerif.woff");
    font-style: normal;
    font-weight: normal;
}

@font-face
{
    font-family: "droidserif";
    src: url("../fonts/DroidSerif-Italic.woff");
    font-style: italic;
    font-weight: normal;
}

@font-face
{
    font-family: "droidserif";
    src: url("../fonts/DroidSerif-BoldItalic.woff");
    font-style: italic;
    font-weight: bold;
}

@font-face
{
    font-family: "dosis-light";
    src: url("../fonts/Dosis-Light.woff");
    font-style: normal;
/*     font-weight: lighter; */
}

/*@font-face
{
    font-family: "dosis";
    src: url("../fonts/Dosis-SemiBold.woff");
    font-style: normal;
    font-weight: normal;
}*/

@font-face
{
    font-family: "dosis";
    src: url("../fonts/Dosis-Regular.woff");
    font-style: normal;
    font-weight: normal;
}

@font-face {
	font-family: 'IcoMoon';
	src: url('../../../media/jui/fonts/IcoMoon.eot');
	src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'),
	url('../../../media/jui/fonts/IcoMoon.woff') format('woff'),
	url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'),
	url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*
*
*
* Custom elements that appear in the wysiwyg editor
*
*
*/

.content-col-float-left {
	width: 260px;
	height: auto;
	float: left;
	margin: 28px 28px 28px 0;
	padding: 15px;
	display: block;
	background: transparent;
}

.twocol-float-left {
	width: 40%;
	min-width: 180px;
	height: auto;
	float: left;
	margin: 0 28px 0 0;
	padding: 15px;
	display: block;
	background: transparent;
	
}

.threecol-float-left {
	width: 30%;
	min-width: 150px;
	height: auto;
	border-top: 28px solid #fff;
	border-right: 28px solid #fff;
	border-bottom: 28px solid #fff;
	padding: 15px;
	display: block;
	display: table-cell;
}

